Subject: Re: Request: Green Sturgeon Update

From: [email-masked] (Jan P Den/dulk)
Date: 11 May 1996 18:29:02 GMT

Bill

Drs. Noakes (behaviour), Beamish (ecology), Ferguson (genetics) and Van 
der Kraak (reproductive physiology) have all done a great deal of work 
with Sturgeon in the Kapaskasing (sp?) area for Ontario Hydro - I'm not 
sure of the contact at Hydro.  You can get a hold of any of them at the U 
of Guelph at 519-824-4120.  Good luck,

Jan.

William Ramshaw 
([email-masked]) wrote:

: I was looking back through my files and rediscovered  a clipping of an
: article from The Georgia Straight (March 31-April 7 1995) titled "Mysterious
: Green Sturgeon Vanish from Fraser".  To summarize the story recounts efforts
: of a commercial fisherman to attract attention to the seeming demise of this
: now rare fish stock from the waters of British Columbia's Fraser River.  I am
: interested in finding out information about this and other species of the
: family Acipenseridae . 

: My interest is not work related (not yet).

: William Ramshaw
: Beak Consultants Limited
: 14 Abacus Road
: Brampton, Ontario
: M9W 6A5
: 905-794-2325(vox)
: 905-794-2338(fax)
: [email-masked]